std::experimental::reflect::get_source_column(3)

NAME
std::experimental::reflect::get_source_column - std::experimental::reflect::get_source_column

Synopsis
   Defined in header <experimental/reflect>
   template< Object T > (reflection TS)
   struct get_source_column;
   Provides the member constant value equal to the implementation-defined value
   representing some offset from the start of the line of the declaration of the entity
   or typedef-name reflected by T.

Member constants
   value the implementation-defined value representing some offset from the start of
   [static] the line of the declaration of the entity or typedef-name reflected by T
            (public static member constant)

Member functions
                        converts the object to std::uint_least32_t, returns
   operator std::uint_least32_t value
                        (public member function)
   operator() returns value
   (C++14) (public member function)

Member types
   Type Definition
   value_type std::uint_least32_t
   type std::integral_constant<std::uint_least32_t, value>

Example
    This section is incomplete
    Reason: examples

See also
   column return the column number represented by this object
          (public member function of std::source_location)

Category:
     * Todo with reason